debian/tmp/usr/bin/kfind
debian/tmp/usr/lib/kde3/libkfindpart.la
debian/tmp/usr/lib/kde3/libkfindpart.so
debian/tmp/usr/share/applications/kde/Kfind.desktop
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/archive.png
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/delete.png
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/idea.png
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/info.png
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/openfile.png
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/save.png
debian/tmp/usr/share/apps/kfindpart/icons/locolor/22x22/actions/search.png
debian/tmp/usr/share/doc/kde/HTML/en/kfind/common
debian/tmp/usr/share/doc/kde/HTML/en/kfind/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kfind/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfind.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfind.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfind.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kfind.png
debian/tmp/usr/share/services/kfindpart.desktop
debian/tmp/usr/share/servicetypes/findpart.desktop
